{% set events =
  page.find('/events').collection({
  'items': {'@page.children': '/events'},
  'dateRange': {
    'start': datetools.parseDate('6 hours ago'),
    'end': datetools.parseDate("30 days")
  },
  'order': {
    'by': 'date',
    'dir': 'asc'
  },
  'limit': 25
  })
%}
{{ '{' }}
{% for ev in events %}
    "{{ ev.slug }}": {"url": "{{ ev.url }}"}{% if not loop.last%},{% endif %} 
{% endfor %}
{{ '}' }}


